.center {
	text-align:center;
}

.center-indicateur {
	width: 150px;
	text-align:center;
}

.center-indicateur-all {
	width: 510px;
	text-align:center;
}

ol {
	padding:10px;
	margin:0;
}

caption {
	padding:4px;
}

/* Common */

#head {
	height: 100px;
	position: relative;
	text-align: center;
}

#content {
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 10px;
	width:1000px;
}

.login {
	margin-left:auto;
	margin-right:auto;
}

.login > div {
	width:360px !important;
}

#content {
	width:960px;
	position:relative;
	zoom:1;
}

.date td a {
	display:inline-block;
	padding:3px 8px;
}

.date th, .date td {
	text-align:center;
	padding:3px;
}

/* Box */

.box {
	font-size:13px;
	margin:0 0 10px 0;
	position:relative;
	border:1px solid;
}

.box h2, .box p, .box table {
	margin:0;
}

.box h2 {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	padding:2px 10px;
	cursor:move;
}

.utils a {
	position:absolute;
	top:5px;
	right:10px;
	border:1px solid;
	padding:4px 8px;
}

.box p {
	padding:10px;
}

.action {
	width:55px;
}

.top-action-box {
	position:relative;
	top:-10px;
}

.top-action-link {
	position:relative;
	top:-3px;
}

.list-thumb {
	width: 64px;
  height: 64px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
	box-shadow: 1px 1px 4px 0px #AAA;
}

/* Typography */

label, #navigation, .error, .success, input[type="submit"], input[type="reset"], .blueButton70, .blueButton50, blueButton90  {
	font-weight:bold;
}

h1, h2, h3, h4, h5, h6 {
	/*border-bottom:1px solid;*/
}

a:hover {
	text-decoration:none;
}

a, span.wait, span.sending, span.sent, span.push-error {
	padding:4px;
}

a.edit, a.delete, a.add, a.up, a.down, a.camera, a.restore, a.view, a.archive, a.send, a.sent,
span.wait, span.sending, span.sent, span.push-error {
	padding-left:25px;
	background-repeat:no-repeat;
	background-position:left center;
}

/* Table styling */

table {
	width:100%;
}

th, td {
	padding: 7px 12px;
	text-align:left;
}

/* Header */

#head {
	-moz-border-radius-topright:10px;
	border:0;
	margin:10px auto 0 auto;
	width:1000px;
}

/* Nagivation */

#navigation {
	-moz-border-radius-bottomleft:10px;
	margin:0 auto 10px auto;
	padding:10px 30px;
	width:940px;
}

#navigation > li {
	display:inline;
	margin:0
}

#navigation > li > a, #navigation > li > span {
	display:inline-block;
	padding:5px 10px;
	text-decoration:none;
}

/* Content */

#content {
	padding:20px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
}

#foot {
	padding:5px 30px;
	width:940px;
	margin:10px auto;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
}

.curved, #navigation a, #navigation span, .error, .success, .box, .utils a {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-top-right-radius:5px;
}

.curved-alt, input, textarea, select, .box, .date td a, .utils a, .blueButton70, .blueButton50, blueButton90 {
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-top-left-radius:5px;
}

/* Forms */

label {
	display:block;
	font-size:17px;
	margin:0 0 5px;
	position:relative;
}

small {
	font-size:12px;
	font-weight:normal;
	padding-left:10px;
}

input, textarea, select, .blueButton70, .blueButton50, blueButton90{
	border:1px solid;
	font-family:inherit;
	font-size:inherit;
	padding:4px;
}

select {
	padding-top:3px;
	padding-bottom:3px;
}

input[type="submit"], input[type="reset"] {
	cursor:pointer;
	width:auto !important;
	height: 32px;
  padding: 0 16px;
  min-width: 120px;
}

.blueButton50 {
	display: block;
	float: left;
	background: #385890 !important;
	width: 50px;
	text-align: center;
	margin-left: 10px;
}

.blueButton70 {
	display: block;
	float: left;
	background: #385890 !important;
	width: 70px;
	text-align: center;
	margin-left: 10px;
}

.blueButton90 {
	display: block;
	float: left;
	background: #385890 !important;
	width: 90px;
	text-align: center;
	margin-left: 10px;
}

.blueButton:hover {
	text-decoration: none;
}

/* Error and Success messages */
.error, .success {
	padding:4px 8px;
}

/* Pagination */
.pagination {
	text-align:right;
}
.pagination a, .pagination span {
	display:inline-block;
	margin:0 2px;
	padding:2px 6px;
}

.errors li{
	margin: 3px 0 0 0;
	list-style-type: none;
    color: #D63301;
    padding-left: 20px;
    background: url('/images/admin/exclamation.png') no-repeat left center;
}
.actionHolder {
	text-align: center;
	clear: both;
}
.actionHolder > input[type="submit"] {
	margin: 0 auto;
}
.logout-icon {
	top: 3px;
  position: relative;
}